[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / MethodParameterAdapterFunction

# Type Alias: MethodParameterAdapterFunction()\<Source, Target\>

> **MethodParameterAdapterFunction**\<`Source`, `Target`\>: (`parameter`) => `Target`

Defined in: [packages/angular/form-system/src/lib/mixins/extract-methods.mixin.ts:11](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/mixins/extract-methods.mixin.ts#L11)

## Type Parameters

• **Source** = `unknown`

• **Target** = `unknown`

## Parameters

### parameter

`Source`

## Returns

`Target`
